jit.gl.pbuffer error?


    Apr 23 2013 | 8:35 pm
    Hi all
    I have the following problem, when I try to run any of patches in examples/jitter-examples/render/slab I have this error, in max 6.0.8 , 6.1.1 and 6.1.2. I can only run this patches with 5.1.9.
    Any ideas?
    [attachment=221929,5478]

    • Apr 23 2013 | 8:39 pm
      go to the "Options" menu and select "OpenGL Status"
      make sure "OpenGL Readback" is set to "fbo"
      let us know if that doesn't fix the problem.
    • Apr 24 2013 | 6:14 am
      It work's now thanks a lot!